@media screen and (max-width: 1024px) {

    /* Contact */

    .contact-form {
        width: 100%;
    }

    .megan-home {
        width: 900px;
    }

    .contact-form .form-item.dsm-submit input {
        font-size: 16px;
    }

    /* Home */

    .game_line {
        width: 300vw;
    }

    .game_line__item1 {
        width: 150vw;
    }
    
    
    .home-style-stories .elementor-swiper-button-prev {
        left: 1% !important;
    }
    
    .home-style-stories .elementor-swiper-button-next {
        right: 1% !important;
    }
    
    .home-style-stories .elementor-slide-description {
        width: auto !important;
    }
}